@import url('/resources/css/buttons_tabs.css');
/*
@import url('/resources/webfonts/gotham-medium/gotham-medium.css');
*/
/*
Put custom css Jake theme
*/
.isOpera .pageBody .bodyContentWithSidebarWrapper .contentPanelWrapper {
	overflow:visible;
}
.article {
	overflow: hidden;
}

/**
 * siteSearchBlock on the left sidebar
 */
.bodyContentWithSidebarWrapper {
 	position: relative;
}
.bodyContentWithSidebarWrapper .asidePanel {
	padding-bottom: 80px;
}
.bodyContentWithSidebarWrapper .siteSearchFormBlock {
	background: url(/resources/themes/jake/images/i_sticky-label_grey_left.png) transparent bottom left no-repeat;
	margin-left: -11px;
	padding-bottom: 11px;
	position: absolute;
	bottom: 20px;
	left: 0;
}
.bodyContentWithSidebarWrapper .siteSearchFormBlock .siteSearchWrapper {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 16px 19px 16px 16px;
	width: 194px;
}
.bodyContentWithSidebarWrapper .siteSearchAgainBlock {
	padding: 0 16px;
	padding-bottom: 2em;
}
.bodyContentWithSidebarWrapper .siteSearchAgainBlock p {
	margin-bottom: 9px;
}

/**
 * siteSearchForm
 */
.siteSearchForm .searchField {
	border: 1px solid #D2D2D2;
	color: #005288;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	width: 115px;
	margin: 0 7px 0 0;
	padding: 1px 2px 0 2px !important;
	vertical-align: top;
}
.isIE .siteSearchForm .searchField {
	vertical-align: baseline;
}

/*
.siteSearchForm .searchButton {
	background: url(/resources/graphix/0007/search_button.gif) left top transparent no-repeat;
	border: 0;
	height: 18px;
	width: 62px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	_zoom: 1;
	color: #fff;
}
*/


.hotNavigationBlock {
	width:270px;
	z-index: 1;
}
.isFirefox .hotNavigationBlock, 
.isSafari .hotNavigationBlock {
	-moz-border-radius-bottomleft: 1px;
	-webkit-border-bottom-left-radius: 1px;
}
.article {
	margin-top: -26px;
}
.withoutParagraphIndent {
	margin-top: 7px !important;
}
.articleTitle {
	color: #FFF;
}
.articleBlurb {
	color: #D9E6F6;
}

.pageBody .smallblue .headline {
	background-color:#6394B6;
	background-repeat:no-repeat;
	border-bottom:1px solid #AAC8E3;
}

/* Blue Button */

a.blue_button{
	background: transparent url('/resources/graphix/0007/button_blue_sm_left.png') no-repeat top left;
	display: block;
	float: left; /* Change 13px as desired */
	line-height: 20px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 20px; /* Height of button background height */
	padding-left: 12px; /* Width of left menu image */
	text-decoration: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Helvetica, sans-serif
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}

a:link.blue_button, a:visited.blue_button, a:active.blue_button{
color: #FFFFFF; /*button text color*/
}

a.blue_button span{
background: transparent url('/resources/graphix/0007/button_blue_sm_right.png') no-repeat top right;
display: block;
padding: 0px 10px 0px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.blue_button:hover{ /* Hover state CSS */
	background-position: bottom left;
}

a.blue_button:hover span{ /* Hover state CSS */
	background-position: bottom right;
	color: #FFFFFF;
}

/* Orange Button */

a.orange_button{
	background: transparent url('/resources/graphix/0007/button_orange_st_left.png') no-repeat top left;
	display: block;
	float: left; /* Change 13px as desired */
	line-height: 22px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 22px; /* Height of button background height */
	padding-left: 10px; /* Width of left menu image */
	text-decoration: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Helvetica, sans-serif
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}

a:link.orange_button, a:visited.orange_button, a:active.orange_button{
color: #FFFFFF; /*button text color*/
}

a.orange_button span{
background: transparent url('/resources/graphix/0007/button_orange_st_right.png') no-repeat top right;
display: block;
padding: 0px 10px 0px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.orange_button:hover{ /* Hover state CSS */
	background-position: bottom left;
}

a.orange_button:hover span{ /* Hover state CSS */
	background-position: bottom right;
	color: #FFFFFF;
}

.leftForm {
	background-image: url(/resources/graphix/0007/left_pract_acct_bg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 202px;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}

.rightImage {
	float: right;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.rightImageBorder {
	float: right;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 20px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.leftImageBorder {
	float: left;
	border-top-width: 6px;
	border-left-width: 6px;
	border-bottom-width: 6px;
	border-right-width: 6px;
	border-top-style: solid;
	border-top-color: #4b8ac9;
	border-left-color: #4b8ac9;
	border-bottom-color: #4b8ac9;
	border-right-color: #4b8ac9;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 20px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.leftImageBorderSm {
	float: left;
	border-top-width: 4px;
	border-left-width: 6px;
	border-bottom-width: 6px;
	border-right-width: 6px;
	border-top-style: solid;
	border-top-color: #4b8ac9;
	border-left-color: #4b8ac9;
	border-bottom-color: #4b8ac9;
	border-right-color: #4b8ac9;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-right: 20px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.rightInputField {
	height: 15px;
	width: 120px;
	border: 1px solid #9fd5ed;
	font-size: 11px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 5px;
	margin-left: 1px;
	color: #6c6c6c;
	background-image: url(/resources/graphix/0007/forex_education_webinars_form-back.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

/* Typography */

.header1, .reset .header1 {
line-height: 28px;
}

.header2 {
font-size:18px;
line-height:26px;
margin:8px 0 0
}
h5 {
	font-size: 17px;
	font-family: Rockwell,"Courier New",Courier,Georgia,Times,"Times New Roman",serif;
	color: #C81E61;
	padding: 0px;
}
.largePhoneTollFree {
	font-size: 16px;
}
.h5sm {




	font-size: 14px;
	padding-bottom: 8px;
}
h6 {
	font-size: 17px;
	font-family: Rockwell,"Courier New",Courier,Georgia,Times,"Times New Roman",serif;
	color: #666666;
	padding: 0px;
}
.right_box_sm_txt {
	font-size: 11px;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
}
.sm_body_txt {
	font-size: 11px;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
}
.orange {
	color: #C81E61;
}
.lightGray {
	color: #9FA1A4;
}
.mediumGray {
	color: #808080;
}
.rightNavHeader2 {
	margin: 0px;
	padding: 0px;
}



/** styles for leftbar */
.pageBody .practiceAccountButtonsBlock {
	text-align: center;
	font-size: 11px;
}
.pageBody .practiceAccountFormBlock {
/* 	background: url(/resources/graphix/0007/practFormGrad12.png) right top no-repeat transparent; */
	padding: 14px 4px 14px 14px;
	margin-top: 28px;
}
.pageBody .practiceAccountFormBlock h4 {
/* 	width: 140px; */
	line-height: 26px;
/* 	display: -moz-inline-block; */
}
.pageBody .practiceAccountFormBlock p {
	margin: 18px 10px 18px 0;
}


.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul {
	padding: 0;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li {
	padding: 1px 0;
	width: 204px;
	overflow: hidden;
}

.pageBody .practiceAccountFormBlock #fluid-demo-extra #additionalAccountOptions {
	display: none;
}

.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li .inputLabel {
	color: #666;
	font-family: Arial;
	font-size: 11px;
	width: 86px;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li .inputField {
	text-align: right;
	width: 112px;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li .inputField input,
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li .inputField select {
	background: white;
	border: 1px solid #ddd;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
	border-radius: 2px;
	
	padding: 2px 1px;
	width: 100px;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li .inputField .disabledField {
	background-color: #eee;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li .inputField select {
	width: 104px;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li.required .inputField .asterisk {
	/* color: #CBDEEC; */
	font-weight: normal;
	margin-left: 2px;
	width: 10px;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra .captchaImage {
	border: 0;
	margin: 4px 0 0 0;
	padding: 0;
	text-align: left;
}
.pageBody .practiceAccountFormBlock .demoreg_img_code {
	height: 50px;
	width: 195px;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra .originalButtons {
	display: none;
}

.pageBody .practiceAccountFormBlock #fluid-demo-extra .customButtons {
	display: block;
	padding: 2px 0;
	text-align: center;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra #fluid-demo-extra-button-reset-custom {
	display: none;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra #fluid-demo-extra-button-submit-custom {
	background: url(/resources/themes/jake/images/rubyred_custom/button-submit-practice-form-3.png) left top no-repeat;
	border: 0;
	height: 25px;
	width: 154px;
	margin-right: 9px;
    margin-top: 10px;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li .inputLabel {
	color: #666;
	font-family: Arial;
	font-size: 11px;
	width: 86px;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra .hint {
	clear: both;
	color: #aaa;
	font-size: .9em;
	line-height: 1.6em;
	padding: 4px 10px 4px 0;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li.listbox_platforms ul {
	display: block;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li.listbox_platforms .inputField {
	color: #666;
	font-family: Arial;
	font-size: 11px;
	text-align: left;
	width: 112px !important;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li.listbox_platforms ul li {
	display: block;
	padding: 0;
	margin: 0;
	width: auto;
}
.pageBody .practiceAccountFormBlock #fluid-demo-extra fieldset ul li.listbox_platforms .inputField .asterisk {
	display: none;
}

/**
 * Banner
 */
.asidePanel .bannerBlock {
	text-align: center;
}

.pageBody .dayPhoneTN {
  width:102px;
  float:left;
  font-weight: normal;
  color: #666;
  font-family: Arial;
  line-height: 14px;
  font-size: 11px;
}
.pageBody .dayPhoneCC {
  width:48px;
  float:left;
  font-weight: normal;
  color: #666;
  font-family: Arial;
  line-height: 14px;
  font-size: 11px;
}
.pageBody .dayPhoneAC {
  width:48px;
  float:left;
  font-weight: normal;
  color: #666;
  font-family: Arial;
  line-height: 14px;
  font-size: 11px;
}

.pageBody #fluid-demo-extra .dayPhoneInputs input {
	border: 1px solid #ddd;
	
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
	border-radius: 2px;

	line-height: 1.2em;
	padding:2px 1px;
}
.pageBody #fluid-demo-extra .dayPhoneInputs .asterisk {
	color:#CCCCCC;
	font-family:Verdana;
	font-size:12px;
}
.pageBody #fluid-demo-extra .inputField ul li label { 
	font-size: 11px; 
}

.pageBody #fluid-demo-extra .dayPhoneInputs { white-space: nowrap; }
.pageBody #fluid-demo-extra .dayPhoneCC,
.pageBody #fluid-demo-extra .dayPhoneAC,
.pageBody #fluid-demo-extra .dayPhoneTN     { white-space: normal; }

.pageBody #fluid-demo-extra .dayPhoneCC input { width: 40px; }
.pageBody #fluid-demo-extra .dayPhoneAC input { width: 40px; }
.pageBody #fluid-demo-extra .dayPhoneTN input { width: 95px; }
.pageBody .dayPhoneLabel {
	font-size: 11px;
}
.pageBody .dayPhoneCC label, .pageBody .dayPhoneAC label, .pageBody .dayPhoneTN label {
  display: block;
  font-size: 10px;
}

/**
 * Question block
 */
.questionBlock .header2 {
	background: transparent url(./../../themes/jake/images/icon-lifebuoy.png) left top no-repeat;
	border-bottom: 1px dashed #e0e0e0;
	font: 18px/26px Helvetica, Arial, sans-serif;
	margin: 0 0 .6em 0;
	padding-left: 32px;
	padding-bottom: 8px;
}
.questionBlock h5 {
	background: transparent url(./../../themes/jake/images/icon-phone.png) left top no-repeat;
	color: #666;
	font-family: Helvetica, "Microsoft Sans Serif", Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 28px;
	padding-left: 32px;
}
.questionBlock .liveChatButtonWrapper h5 {
	background: transparent url(./../../themes/jake/images/icon-livechat.png) left top no-repeat;
}
.questionBlock .liveChatButtonWrapper {
/*	float: right;
	text-align: right; */
	width: 46%;
}
.questionBlock .liveChatButton {
	position: relative;
	top: .2em;
	right: -8px;
}
.questionBlock p {
	font-size: .8em;
	margin: 0;
	line-height: 1.5em;
}
.questionBlock p strong {
	font-size: 1.3em;
	font-weight: bold;
}

/**
 * Get Started block
 */
.GetStartedBlock .header2 {
	background: transparent url(./../../themes/jake/images/rubyred_custom/icon-get_started.png) left top no-repeat;
	border-bottom: 1px dashed #e0e0e0;
	color: #005194;
	font: 18px/26px Helvetica, Arial, sans-serif;
	margin: 0;
	padding-left: 32px;
	padding-bottom: 8px;
}
.contentPanel .articleSidebar .anotherProductsWrapper .GetStartedBlock .bonus100 {
	background: transparent url(./../../themes/jake/images/rubyred_custom/icon-100bonus.png) 1px 1em no-repeat;
	border-bottom: 1px solid #ddd;
	padding: 1em 0 1em 110px;
	margin-left: -8px;
}
.contentPanel .articleSidebar .anotherProductsWrapper .GetStartedBlock .microAccount {
	background: transparent url(./../../themes/jake/images/rubyred_custom/icon-50_micro_account.png) 6px 1em no-repeat;
	padding: 1em 0 .3em 110px;
	margin-left: -8px;
}
.GetStartedBlock p {
	font-size: 10px;
	line-height: 15px;
	margin: 0;
}
.GetStartedBlock p em {
	color: #999;
}
.GetStartedBlock .button {
	position: relative;
	left: -6px;
}
.GetStartedBlock .button u i {
	font-size: 10px;
}


/** Account Types Block */
.vttraderParent .accountTypes,
.b-account-types {
	margin-top: 2em;
}
.vttraderParent .accountTypes table,
.b-account-types              table {
	border-collapse: collapse;
	margin-top: 1em;
	width: 97%;
}
.vttraderParent .accountTypes table td,
.vttraderParent .accountTypes table th,
.b-account-types              table td,
.b-account-types              table th {
	padding: .4em 1.5em;
}
.vttraderParent .accountTypes table thead td,
.vttraderParent .accountTypes table thead th,
.b-account-types              table thead td,
.b-account-types              table thead th {
	background-color: #005194;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}


.vttraderParent .accountTypes table thead td.first,
.vttraderParent .accountTypes table thead th.first,
.b-account-types              table thead td.first,
.b-account-types              table thead th.first {
	padding-left: .8em;
}
.vttraderParent .accountTypes table thead td.last,
.vttraderParent .accountTypes table thead th.last,
.b-account-types              table thead td.last,
.b-account-types              table thead th.last {
/* 	padding-right: 1.4em; */
	padding-left: .8em;
}


.vttraderParent .accountTypes table tbody tr th,
.b-account-types              table tbody tr th {
	border-top: 2px solid #fff;
	color: #fff;
	padding: .8em;
	text-align: left;
}
.vttraderParent .accountTypes table tbody tr th strong,
.b-account-types              table tbody tr th strong {
	display: block;
}
.vttraderParent .accountTypes table tbody tr th em, 
.b-account-types              table tbody tr th em {
	font-size: .8em;
	font-style: normal;
	font-weight: normal;
	white-space: nowrap;
}
.vttraderParent .accountTypes table tbody tr.entry        th,
.b-account-types              table tbody tr.entry        th { background: #344487 url(./../../themes/jake/images/rubyred_custom/bg-account-types-entry.png) left top repeat-x; }
.vttraderParent .accountTypes table tbody tr.universal    th,
.b-account-types              table tbody tr.universal    th { background: #773275 url(./../../themes/jake/images/rubyred_custom/bg-account-types-universal.png) left top repeat-x; }
.vttraderParent .accountTypes table tbody tr.professional th,
.b-account-types              table tbody tr.professional th { background: #c51d60 url(./../../themes/jake/images/rubyred_custom/bg-account-types-professional.png) left top repeat-x; }

.vttraderParent .accountTypes table tbody tr td,
.b-account-types              table tbody tr td {
	border-right: 1px dashed #ddd;
	border-top: 2px solid #fff;
	text-align: center;
}
.vttraderParent .accountTypes table tbody tr td:last-child,
.b-account-types              table tbody tr td:last-child {
	border-right: 0;
}
.vttraderParent .accountTypes table tbody tr td.on,
.b-account-types              table tbody tr td.on      { background: transparent url(./../../themes/jake/images/rubyred_custom/icon-ruby-check.png)        center center no-repeat; }
.vttraderParent .accountTypes table tbody tr td.limited,
.b-account-types              table tbody tr td.limited { background: transparent url(./../../themes/jake/images/rubyred_custom/icon-ruby-limited.png)      center center no-repeat; }
.vttraderParent .accountTypes table tbody tr td.limitedlessons,
.b-account-types              table tbody tr td.limitedlessons { background: transparent url(/resources/graphix/0014/cmsfx-rebrand-accounts-table-limited-les-091610.png)      center center no-repeat; }
.vttraderParent .accountTypes table tbody tr td.fee,
.b-account-types              table tbody tr td.fee     { background: transparent url(./../../themes/jake/images/rubyred_custom/icon-ruby-fee-based.png)    center center no-repeat; }
.vttraderParent .accountTypes table tbody tr td.double,
.b-account-types              table tbody tr td.double  { background: transparent url(./../../themes/jake/images/rubyred_custom/icon-ruby-check-double.png) center center no-repeat; }
.vttraderParent .accountTypes table tbody tr td span,
.b-account-types              table tbody tr td span {
	display: none;
}

.vttraderParent .accountTypes .note,
.b-account-types              .note {
	font-size: 10px;
	font-style: normal;	
	line-height: 12px;
	
	display: block;
	position: relative;
	height: 40px;
	width: 108px;
	
}
.vttraderParent .accountTypes .note .left,
.vttraderParent .accountTypes .note .right,
.b-account-types              .note .left,
.b-account-types              .note .right {
	display: block;
	text-align: left;
	width: 48%;
	position: absolute;
	bottom: -24px;
}
.vttraderParent .accountTypes .note .left,
.b-account-types              .note .left  { left: 16px; }
.vttraderParent .accountTypes .note .right,
.b-account-types              .note .right { left: 74px; }


/** Scroll Quotes */
.quotesBlock {
	font-size: 1.2em;
	height: 28px;
	margin: 22px 0 0;
	position: relative;
}

.quotesBlock ul.sq-quotes-container {	
	font-family: Helvetica, "Microsoft Sans Serif", Arial, sans-serif;
	font-size: 10px;
	
}
.quotesBlock .sq-scroll-wrapper {
	padding: 0 3%;
	width: 94%;
}
.quotesBlock .sq-quote-value {
	font-size: 1.1em;
}

.quotesBlock .quotesWrapperLeft {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 58px;
	background: url(/resources/themes/jake/images/quotes-left-bg.png) repeat-y left center;
}

.quotesBlock .quotesWrapperRight {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 58px;
	background: url(/resources/themes/jake/images/quotes-right-bg.png) repeat-y right center;
}




/****************************
 * Blueliner Redesing       *
 ****************************/ 
			.pageHeader .hotNavigationBlock,
			.pageHeader .logoBlock {
				top: auto;
				bottom: 58px;
			}
			
			.headerContent {
				zoom: 1;
				z-index: 999;
			}
			.pageHeader .hotNavigationBlock  {
				line-height: 26px;
			}

/*body.en-root                   .topNavigation .home              .link,*/
body.en-forex-trading-services .topNavigation .forex-services    .link,
body.en-trading-software       .topNavigation .trading-software  .link,
body.en-forex-education        .topNavigation .forex-education   .link,
body.en-forex-resources        .topNavigation .forex-resources   .link,
body.en-partners               .topNavigation .partners          .link,
body.en-about-cms              .topNavigation .about-cms         .link,
body.en-social-hub              .topNavigation .social-hub         .link {
    background-color: #c71d60;
}
body.en-social-hub .topNavigation .social-hub .link {
    background-position: right -50px;
}
/*body.en-root                   .topNavigation .home:hover              .link,*/
body.en-forex-trading-services .topNavigation .forex-services:hover    .link,
body.en-trading-software       .topNavigation .trading-software:hover  .link,
body.en-forex-education        .topNavigation .forex-education:hover   .link,
body.en-forex-resources        .topNavigation .forex-resources:hover   .link,
body.en-partners               .topNavigation .partners:hover          .link,
body.en-about-cms              .topNavigation .about-cms:hover         .link {
    background-color: #024b8a;
}
body.en-social-hub .topNavigation .social-hub:hover .link {
    background-color: #d72d70;
}

.topNavigation .social-hub:hover .link {
    background-color: #003b7a;
}

            .topNavigation {
                border: 0;
                border-collapse: collapse;
                width: 100%;
                }
            .topNavigation .link,
            .topNavigation .dropdown a {
                color: #fff;
                display: block;
                font-size: 12px;
                text-decoration: none;
                text-transform: uppercase;
                }
			.topNavigation .dropdown h2 {
				font-weight: bold;
            	}

            .topNavigation td {
                padding: 0;
                vertical-align: top;
                }
            .topNavigation .item,
            .topNavigation .l-follow-us {
                display: block;
                position: relative;
                text-align: center;
                white-space: nowrap;
                font-family: GothamMedium,Helvetica,Arial,sans-serif;
                }
            .topNavigation .item .link,
            .topNavigation .l-follow-us {
                background: #035096;
                text-shadow: 0 -1px 0 #000;
                display: block;
                height: 40px;
                line-height: 42px;
                margin-top: 5px;
                padding: 0 8px;
                border-left: 1px solid #4378A8;
                }
				.topNavigation .item .link .gradient-line {
	                display: block;
	                position: absolute;
	                height: 100%;
	                width: 1px;
	                right: -1px;
	                top: 0;
	                z-index: 1;
	                
	                background: #4378A8;
					background-image: -webkit-gradient(linear, left top, left bottom, from(#4378A8), to(#035096));
					background-image: -moz-linear-gradient(top,  #4378A8,  #035096);
					}
            .topNavigation .l-follow-us {
            	line-height: 40px;
            }
            .topNavigation .l-follow-us a {
				display: inline-block;
				//display: inline;
            	zoom: 1;
            	height: 24px;
            	vertical-align: middle;
            	margin: 0 1px;
            	}
            .topNavigation .l-follow-us img { border: 0; }
            .topNavigation .item:hover .link {
                background-color: #024b8a;
                margin-top: 0;
                height: 45px;
                line-height: 52px;
                }
                .topNavigation .item:hover .black-corner{
                    background: transparent url(/resources/themes/jake/images/apr-11/bg-topnav-corner-black.png) left top no-repeat;
                    border-left: 1px solid #4378A8;
                    display: block;
                    position: absolute;
                    height: 6px;
                    width: 5px;
                    right: -6px;
                    top: 0;
                    }
            .topNavigation .item       .dropdown {
            	position: absolute;
            	left: 1px;
            	display: none;
            	min-width: 100%;
            	white-space: nowrap;
            	letter-spacing: 0;
            	-webkit-box-shadow: 1px 1px 12px rgba(0, 10, 20, .6);
                -moz-box-shadow: 1px 1px 12px rgba(0, 10, 20, .6);
                -o-box-shadow: 1px 1px 12px rgba(0, 10, 20, .6);
                box-shadow: 1px 1px 12px rgba(0, 10, 20, .6);
            	}
            .topNavigation .item:hover .dropdown { 
            	display: block;
            	
            	background: #024b8a;
                background-color: #165993;
                background-color: rgba(2, 75, 138, .92);
                //background-color: #165993;
                
                border-bottom: 3px solid #c71d60;
                white-space: nowrap;
            	}
                .topNavigation .dropdown ul {
                    display: inline-block;
                    
                    position: relative;
                    left: 0;
                    top: 0;
                    list-style: none;
                    margin: 0;
                    padding: 0;
                    
                    }
				
				.isIE6 .topNavigation .dropdown ul,
				.isIE7 .topNavigation .dropdown ul {
					display: inline;
					zoom: 1;
					}
					
                    .topNavigation .dropdown ul.second {
                    	border-left: 1px solid #80a2be;
                    	}
                    .topNavigation .dropdown ul li {
                        padding: 0 10px;
                        list-style-position: outside;
                        }                        
                        .topNavigation .dropdown li a {
                            background: transparent;
                            border-left: 0;
                            border-bottom: 1px dotted #a71d40;
                            height: auto;
                            line-height: 1.5em;
                            margin: 0;
                            padding: 6px 10px;
                            text-align: left;
                            white-space: nowrap;
                            }
                        .topNavigation .dropdown ul li:last-child a { border-bottom: 0; }
                        .topNavigation .dropdown ul li:hover {
                        	background: #0072af url(/resources/themes/jake/images/menu-arrow.png) 5px center no-repeat;
                        	}
            .topNavigation td:first-child .link {
                border-left: 0;
                -webkit-border-radius: 5px 0 0 5px;
                -moz-border-radius: 5px 0 0 5px;
                -o-border-radius: 5px 0 0 5px;
                border-radius: 5px 0 0 5px;
                }
            .topNavigation td:last-child .link {
                -webkit-border-radius: 0 5px 5px 0;
                -moz-border-radius: 0 5px 5px 0;
                -o-border-radius: 0 5px 5px 0;
                border-radius: 0 5px 5px 0;
                }
			
			.topNavigation .corner-top-left,
			.topNavigation .corner-top-right,
			.topNavigation .corner-bottom-left,
			.topNavigation .corner-bottom-right {
				position: absolute;
				width: 5px;
				height: 5px;
				zoom: 1;
				background-image: url(/resources/themes/jake/images/menu-corners.png);
				background-repeat: no-repeat;
				}
			
			.topNavigation .corner-top-left {
				top: 0; left: 0;
				background-position: top left;
				}
			.topNavigation .corner-top-right {
				top: 0; right: 0;
				background-position: top right;
				}
			.topNavigation .corner-bottom-left {
				bottom: 0; left: 0;
				background-position: bottom left;
				}
			.topNavigation .corner-bottom-right {
				bottom: 0; right: 0;
				background-position: bottom right;
				}
			.topNavigation .new .item .link {
				background-image: url(/resources/themes/jake/images/apr-11/bg-topnav-new-label.png);
				background-position: right top;
				background-repeat: no-repeat;
				padding-right: 14px;
				}
			.topNavigation .new .item:hover .link {
				background-color: #003b7a;
				margin-top: 5px;
				height: 40px;
				line-height: 42px;
				}
			.topNavigation .new .item:hover .black-corner,
			.topNavigation .new .item .gradient-line {
				display: none;
				}
				
			
			.pageFooter .footerContent .bottomNavigationBlock,
			.pageFooter .footerContent .contactsBlock {
				font-size: 11px;
				font-weight: normal;
				}
				.pageFooter .footerContent .bottomNavigationBlock .l-left,
				.pageFooter .footerContent .bottomNavigationBlock .l-right {
					float: none;
					display: inline-block;
					//display: inline;
					zoom: 1;
					vertical-align: top;
					}
				.pageFooter .footerContent .bottomNavigationBlock .l-left {
					width: 160px;
					}
				.pageFooter .footerContent .bottomNavigationBlock .l-right {
					margin: 0 20px 0 0;
					width: 480px;
					}
					.pageFooter .footerContent .bottomNavigationBlock .l-right h3 {
						margin-left: 0px;
					}
					.pageFooter .footerContent .bottomNavigationBlock .l-right .site-map-wrap {
						padding: 0 20px 0 0;
						border: 0 solid #ddd;
						border-width: 0 0px;
						text-align: justify;
						overflow: hidden;
						}
			
			
			.pageFooter .footerContent h3 {
				font-size: 18px;
				line-height: 18px;
				margin-bottom: 14px;
				color: #005194;
				}
			.pageFooter .footerContent .l-left h3 {
				color: #CB3974;
				}
				.pageFooter .footerContent .l-left h4 {
					color: #005194
					}
				.pageFooter .footerContent .l-left p {
					margin-bottom: 10px;
					}
			
		    .site-map-list {
				float: left;
				width: 32%;
		        zoom: 1;
		        vertical-align: top;
		        list-style: none;
		        padding-left: 0;
		        }
		        .site-map-list li {
		            display: block;
		            list-style: none;
		            margin-bottom: 16px;
		            text-align: left;
		            }
		            .site-map-list li a {
		                color: #cb3974;
		                font-weight: bold;
		                }
		            .site-map-list li ul { padding-left: 0; }
		                .site-map-list li ul li { margin-bottom: 0; }
		                    .site-map-list li ul li a {
		                        color: #999;
		                        font-weight: normal;
		                        }
			.pageFooter .contactsBlock {
				width: 475px;
				float: right;
			}
		    .contacts {
		        display: block;
		        font-style: normal;
		        overflow: hidden;
		        width: 100%;
		        }
		        .contacts .office {
		            color: #999;
		            width: 120px;
		            margin-right: 12px;
		            margin-bottom: 2em;
		            display: inline-block;
		            vertical-align: top;
		            zoom: 1;
		            *display: inline;
		            }
		            .contacts .office .title {
		                color: #666;
		                font-weight: bold;
		                }
		            .contacts .office-spb {
		                margin-right: 0;
		                width: 180px;
		                }
		            .contacts .office-bermuda,
		            .contacts .office-bvi {
		                width: 160px;
		                }
		            .contacts .office-bvi {
		                margin-left: 30px;
		                margin-right: 0;
		                }
			.pageFooter .copyrightsBlock {
				float: none;
				clear: both;
				padding-left: 2px;
				text-transform: none;
				}
				.pageFooter .copyrightsBlock img {
					margin-right: 50px;
					height: 35px;
					}
			.hotNavigationBlock li.search {
				padding-right: 0;
				border-left: none;
				}
				.hotNavigationBlock li.search form {
					position: relative;
					zoom: 1;
					display: inline-block;
					//display: inline;
				}
				.hotNavigationBlock li.search input {
					width: 170px;
					line-height: 24px;
					height: 24px;
					padding: 0 24px 0 8px;
					font-size: 14px;
					color: #444;
					background: url(/resources/themes/jake/images/apr-11/search-icon.png) no-repeat 176px center;
					border: 1px solid #e6e6e6;
					-webkit-border-radius: 7px;
	                -moz-border-radius: 7px;
	                -o-border-radius: 7px;
	                border-radius: 7px;
					}
				.hotNavigationBlock li.search label {
					position: absolute;
					top: 2px;
					left: 0px;
					margin-left: 12px;
					line-height: 24px;
					z-index: 1;
					color: #999;
					text-transform: uppercase;
					letter-spacing: 0.02em;
					overflow: hidden;
					}
.pageFooter .footerContent h3 {
font-family: GothamMedium,Helvetica,Arial,sans-serif;
}

